Skip to main content
GET
/
private-api
/
v1
/
me
Get Current Workspace
curl --request GET \
  --url https://api.nonce.app/private-api/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "workspace_id": "org_xxxxxxxxxxxxxxxxxxxxxxxxxxx",
    "workspace_name": "Hashing",
    "workspace_slug": "hashing"
  },
  "error": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.nonce.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Clerk Machine API Key for authentication

Response

Successfully retrieved workspace info

success
boolean
required

Indicates if the request was successful

Example:

true

data
Me · object
required
error
null
required

Error object (null on success)

Example:

null